Status: 进行中 In Progress Start date: 2022-10-09

Priority: Normal Due date: 2022-10-21

Assignee: CD FW-王伟 % Done: 80%

Category: Estimated time: 0.00 hour

Target version:

Description

中控与副屏之间的通信与设置的详细设计

Related issues:

Related to Figure - 设计 Design # 112391: 【概要设计】【中控与副屏之间通信】 进行中 In Progress2022-10-08 2022-10-14

History

#1 - 2022-10-09 10:23 - CD FW-王伟

- File 软件详细设计书模板.docx added

#2 - 2022-10-21 19:43 - CD FW-程天颖

- File 软件详细设计书-中控与副屏通信.docx added

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 80

#3 - 2022-12-16 19:58 - CD FW-程天颖

- File 软件详细设计书-中控与副屏通信V1.0.1.docx added

#4 - 2022-12-21 14:45 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-王伟
Files

软件详细设计书模板.docx 17.6 KB 2022-10-09 CD FW-王伟

软件详细设计书-中控与副屏通信.docx 313 KB 2022-10-21 CD FW-程天颖

软件详细设计书-中控与副屏通信V1.0.1.docx 380 KB 2022-12-16 CD FW-程天颖
